commit a0958b4a4bad86a54d612d524694f4967f693f5c
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Sun Oct 22 15:06:58 2017 +0200

    Updated Danish translation

 po/da.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 3786ea3ce379c5a4a42e95638ac0a78fbbc11f8c
Author: gogo <trebelnik2@gmail.com>
Date:   Sat Oct 21 21:23:13 2017 +0000

    Update Croatian translation

 po/hr.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit fc365be532bf24e3413e2a9e50ae223be3ce08b0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Oct 20 08:03:52 2017 +0000

    Update Spanish translation
    
    (cherry picked from commit f3777eb7924288a23619d3544d855af60b21929e)

 po/es.po | 142 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 106 insertions(+), 36 deletions(-)

commit d3aff0ee588fad7176dc220775a0779f77e01485
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Oct 15 22:14:22 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit 539c91c2eea10df463338cdc1362342b2c184176
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Oct 14 13:42:08 2017 +0000

    Update Italian translation

 po/it.po | 945 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 549 insertions(+), 396 deletions(-)

commit 54fac09e2b38f6a7cb682f92d2c5dc4591a0d63a
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Oct 10 18:33:46 2017 +0000

    Update German translation

 po/de.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 939290108e2f38150280aa90ec73f20e383e5c12
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Oct 9 20:12:22 2017 +0000

    Update Swedish translation

 po/sv.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 7d2ad5bb234d397b31d9eacc471bd60d85142d23
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 8 18:39:18 2017 +0200

    Update Polish translation

 po/pl.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 38c43c5387aed91aa2eb380dcc1ba09944a87716
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Oct 6 07:50:34 2017 +0200

    Updated Czech translation

 po/cs.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit b8077f2f5049bd4376d8ca25a2c1ae2c836a2703
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Oct 4 22:38:23 2017 +0200

    all: Upgrade some links to https
    
    unicode.org finally supports https!

 gucharmap/Makefile.am                | 2 +-
 gucharmap/gen-guch-unicode-tables.pl | 2 +-
 gucharmap/gucharmap-window.c         | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit eb1b64d67cc78c09873314e0c6c301472fb5a079
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 2 19:03:08 2017 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 888c18d2459a45c23fdbfaa29c13e849dfec842e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 1 16:59:32 2017 +0200

    help: Remove unused translated screenshots

 help/bg/figures/gucharmap_start_window.png | Bin 63492 -> 0 bytes
 help/es/figures/gucharmap_start_window.png | Bin 63982 -> 0 bytes
 help/sv/figures/gucharmap_start_window.png | Bin 62186 -> 0 bytes
 3 files changed, 0 insertions(+), 0 deletions(-)

commit 882b304126858db31a3d424953d153f25a65d77c
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Oct 1 11:26:05 2017 +0200

    help: Fix missing image

 help/Makefile.am | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit de710ddbc5b5b9216bcc4b355004dcd5984a6399
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 30 17:10:18 2017 +0200

    Add Polish help screenshots

 help/pl/figures/gucharmap_window.png | Bin 0 -> 28694 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 5bf99a222b9955c5e78ba1a63af29eec170a13e7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 11 21:23:44 2017 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 46700dda2a624dcd168e821c830e2d04a292fd87
Author: Josef Andersson <l10nl18nsweja@gmail.com>
Date:   Sun Sep 10 17:01:33 2017 +0000

    Update Swedish translation

 po/sv.po | 684 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 356 insertions(+), 328 deletions(-)

commit 9eacc679bf1d669dfd7141da2e5f693f1e0ab317
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Tue Sep 5 15:19:30 2017 +0000

    Update Hungarian translation

 po/hu.po | 35 ++++++++++++++++++++---------------
 1 file changed, 20 insertions(+), 15 deletions(-)

commit b1541b90de433d4e3c9ca5a3cd7b6865764accd6
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Sun Sep 3 17:36:50 2017 +0000

    Update Korean translation

 po/ko.po | 823 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 423 insertions(+), 400 deletions(-)

commit b6b2775b3d2ab4f60cc6b37a0d29fc119d4d08e2
Author: Andre Klapper <a9016009@gmx.de>
Date:   Wed Aug 16 23:10:48 2017 +0200

    Remove unused screenshot file (unused since 60819bb8)

 help/C/figures/gucharmap_start_window.png | Bin 51237 -> 0 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit fb52f1b13143e582ae0ea45750ada5ad2703622a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Aug 13 10:06:56 2017 +0200

    Updated Serbian translation

 po/sr.po       | 790 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 790 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 818 insertions(+), 762 deletions(-)

commit 0b0a698f4f7e73214719b21949d74de708f5a3cb
Author: gogo <trebelnik2@gmail.com>
Date:   Sat Jul 29 17:51:07 2017 +0000

    Update Croatian translation

 po/hr.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit f67541494622f68b069be1f565badc4777568d50
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Jul 24 15:30:46 2017 +0000

    Update German translation

 po/de.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 16b1d9379d404500e240af2c777461642ae54ca1
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Thu Jul 13 11:45:21 2017 +0000

    Update Indonesian translation

 po/id.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 27ea613766ccd12da59fe58b59061b05a5505a65
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jul 9 17:37:12 2017 +0200

    Update Polish translation

 po/pl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit ba8dc436fbb01fc0e0abbced449fd3a15faa32b6
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Jul 7 10:30:55 2017 +0200

    Updated Czech translation

 po/cs.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit caaf63ec8e240b34f1972b30975b3b9d7cfb1418
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Jul 3 11:31:14 2017 -0300

    Fix previous commit
    
    https://bugzilla.gnome.org/show_bug.cgi?id=721509

 gucharmap/gucharmap-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit de1d2aadc44da27d4dd2dc1309f0b404d1a82540
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Jul 3 11:18:11 2017 -0300

    Update FSF postal address
    
    https://bugzilla.gnome.org/show_bug.cgi?id=721509

 configure.ac                                | 2 +-
 gucharmap.nsi.in                            | 2 +-
 gucharmap/Makefile.am                       | 2 +-
 gucharmap/gucharmap-block-chapters-model.c  | 2 +-
 gucharmap/gucharmap-block-chapters-model.h  | 2 +-
 gucharmap/gucharmap-block-codepoint-list.c  | 2 +-
 gucharmap/gucharmap-block-codepoint-list.h  | 2 +-
 gucharmap/gucharmap-chapters-model.c        | 2 +-
 gucharmap/gucharmap-chapters-model.h        | 2 +-
 gucharmap/gucharmap-chapters-view.c         | 2 +-
 gucharmap/gucharmap-chapters-view.h         | 2 +-
 gucharmap/gucharmap-charmap.c               | 2 +-
 gucharmap/gucharmap-charmap.h               | 2 +-
 gucharmap/gucharmap-chartable.c             | 2 +-
 gucharmap/gucharmap-chartable.h             | 2 +-
 gucharmap/gucharmap-codepoint-list.c        | 2 +-
 gucharmap/gucharmap-codepoint-list.h        | 2 +-
 gucharmap/gucharmap-init.c                  | 2 +-
 gucharmap/gucharmap-menus.ui                | 2 +-
 gucharmap/gucharmap-mini-fontsel.c          | 2 +-
 gucharmap/gucharmap-mini-fontsel.h          | 2 +-
 gucharmap/gucharmap-private.h               | 2 +-
 gucharmap/gucharmap-script-chapters-model.c | 2 +-
 gucharmap/gucharmap-script-chapters-model.h | 2 +-
 gucharmap/gucharmap-script-codepoint-list.c | 2 +-
 gucharmap/gucharmap-script-codepoint-list.h | 2 +-
 gucharmap/gucharmap-search-dialog.c         | 2 +-
 gucharmap/gucharmap-search-dialog.h         | 2 +-
 gucharmap/gucharmap-settings.c              | 2 +-
 gucharmap/gucharmap-settings.h              | 2 +-
 gucharmap/gucharmap-unicode-info.c          | 2 +-
 gucharmap/gucharmap-unicode-info.h          | 2 +-
 gucharmap/gucharmap-window.c                | 4 ++--
 gucharmap/gucharmap-window.h                | 2 +-
 gucharmap/gucharmap.h.in                    | 2 +-
 gucharmap/main.c                            | 2 +-
 gucharmap/org.gnome.Charmap.gschema.xml     | 2 +-
 pixmaps/Makefile.am                         | 2 +-
 38 files changed, 39 insertions(+), 39 deletions(-)

commit aebc4efe89efc46f8dea718ac5095f4703dcad31
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Jul 1 11:06:52 2017 +0200

    Updated Czech translation

 po/cs.po | 754 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 391 insertions(+), 363 deletions(-)

commit d99b1ea7cad58d1873e0bf49c4dc2ebe3a5f5fd6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jun 22 03:57:31 2017 +0200

    Add Polish help translation

 help/Makefile.am |    2 +-
 help/pl/pl.po    | 1063 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1064 insertions(+), 1 deletion(-)

commit 30b6dd48557ddcbffc8ecb35ea285f464fcd634b
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Jun 22 00:38:09 2017 +0200

    Update Arabic translation

 po/ar.po | 862 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 480 insertions(+), 382 deletions(-)

commit b0235c4eb76f200ad633d9f3fa72f39020cea2bd
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Jun 21 12:32:41 2017 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c2f8d745654f59d9f2712dbaef5439d096f52364
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Jun 21 08:55:25 2017 +0200

    Version 10.0.0

 gucharmap/Makefile.am        |  2 +-
 gucharmap/unicode.sha512sums | 12 ++++++------
 2 files changed, 7 insertions(+), 7 deletions(-)

commit e66daeea096ee54358d48740916b36b53a5dc0cb
Author: gogo <trebelnik2@gmail.com>
Date:   Fri Apr 14 15:15:49 2017 +0000

    Update Croatian translation

 po/hr.po | 671 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 350 insertions(+), 321 deletions(-)

commit f440431ec5109b08b276921db8837df2b3730a7e
Author: gogo <trebelnik2@gmail.com>
Date:   Fri Apr 14 15:06:57 2017 +0000

    Update Croatian translation

 po/hr.po | 853 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 412 insertions(+), 441 deletions(-)

commit 92c09838db1f1bad5d925d521ebb9fb0d406f7fc
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Apr 12 23:44:36 2017 +0000

    Update Croatian translation

 po/hr.po | 671 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 350 insertions(+), 321 deletions(-)

commit 69e7e276b0618af299a5b2fdef3b9aacd0bfe86c
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Apr 12 23:29:46 2017 +0000

    Update Croatian translation

 po/hr.po | 1748 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 1162 insertions(+), 586 deletions(-)

commit 1995b8fd1a6ead0a0dae9b157f9427cd7bd4ad65
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Apr 9 17:15:17 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 672 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 348 insertions(+), 324 deletions(-)

commit 76802d749d293e5639a3c6f3b6eaa338ffccccb6
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Apr 5 07:33:31 2017 +0000

    Update Indonesian translation

 po/id.po | 757 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 393 insertions(+), 364 deletions(-)

commit beb94ec6904d4e5860e20047642f5379569e79ae
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Apr 1 10:04:07 2017 +0000

    Update German translation

 po/de.po | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 53b1d5465c8142b1beaccc5d2ff85cc0fe866ecf
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Apr 1 10:01:05 2017 +0000

    Update German translation

 po/de.po | 662 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 346 insertions(+), 316 deletions(-)

commit b8f7802df92169d8a5f8d64a323aa8dd9482ef88
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Fri Mar 31 22:18:28 2017 +0000

    Update German translation

 po/de.po | 136 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 103 insertions(+), 33 deletions(-)

commit d1ccbfd2c1a3e123b3b3d9961236b238acb7abd1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 26 17:59:53 2017 +0200

    Update Polish translation

 po/pl.po | 662 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 345 insertions(+), 317 deletions(-)

commit 4f4f8a7c297fe2397d71426a9139752ad08f188c
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Mar 26 02:01:37 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 763 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 394 insertions(+), 369 deletions(-)

commit 22af431f0c5a089691c36ebd7113fb8f404f316e
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Sat Mar 25 22:52:35 2017 +0100

    Updated Danish translation

 po/da.po | 756 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 393 insertions(+), 363 deletions(-)

commit dea002590c45a9a66f1fae7e104adeea0d1aa85f
Author: Balázs Meskó <meskobalazs@fedoraproject.org>
Date:   Wed Mar 22 17:53:23 2017 +0000

    Update Hungarian translation

 po/hu.po | 686 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 353 insertions(+), 333 deletions(-)

commit 91ae8a8a7923fc87b672cddbd2a0b06a0ed4e484
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Mar 21 22:44:27 2017 +0100

    unicode: Prepare update to unicode 10.0.0
    
    Need to use --with-unicode-data=... pointing to a download of the necessary
    files from www.unicode.org/Public/10.0.0/ucd; the 'download' option won't
    work until the 10.0.0 release.

 configure.ac                         |  4 ++--
 gucharmap/Makefile.am                |  2 +-
 gucharmap/gen-guch-unicode-tables.pl |  4 ++--
 gucharmap/gucharmap-unicode-info.c   |  5 +++--
 gucharmap/gucharmap-unicode-info.h   |  3 ++-
 gucharmap/gucharmap-window.c         |  6 +++---
 gucharmap/unicode-i18n.h             | 13 ++++++++++++-
 7 files changed, 25 insertions(+), 12 deletions(-)

commit 96aa164593e6ace3d724713409d46f844abf3043
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 20 23:32:40 2017 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c8a30adad7ca84bb2a67bbb070c77d5007f4efe0
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Wed Mar 15 17:40:37 2017 +0000

    Update Hungarian translation

 po/hu.po | 275 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 177 insertions(+), 98 deletions(-)

commit 22fdae25d5e606d701f58863c181536627023355
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Mar 12 16:24:30 2017 +0000

    Update Kazakh translation

 po/kk.po | 867 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 495 insertions(+), 372 deletions(-)

commit bec4ce8ea621e0f2c5a4035749285f3aa3987df7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 11 12:59:05 2017 +0200

    Updated Lithuanian translation

 po/lt.po | 278 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 176 insertions(+), 102 deletions(-)

commit 7cce82dd3cadc1a979003bc422524e4a15fae07c
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 8 21:09:07 2017 +0100

    Update Basque language

 po/eu.po | 692 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 344 insertions(+), 348 deletions(-)

commit ce8e31e74a478c9d68e42b3879a2558e34cfdf6f
Author: Josef Andersson <l10nl18nsweja@gmail.com>
Date:   Fri Mar 3 20:36:17 2017 +0000

    Update Swedish translation

 po/sv.po | 136 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 103 insertions(+), 33 deletions(-)

commit 6285bdcbabe226b6282d7d392efe27f27208a92c
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 26 09:12:40 2017 +0100

    Updated Serbian translation

 po/sr.po       | 175 +++++++++++++++++++++++++++++++++++++++++----------------
 po/sr@latin.po | 175 +++++++++++++++++++++++++++++++++++++++++----------------
 2 files changed, 254 insertions(+), 96 deletions(-)

commit 11e12ff7a0276a9f6e6b96636ce562655235c051
Author: Andika Triwidada <atriwidada@gnome.org>
Date:   Sun Feb 19 09:36:48 2017 +0000

    Update Indonesian translation

 po/id.po | 263 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 167 insertions(+), 96 deletions(-)

commit af7a7f6b96a0d719db8d44b19960c2668d5d3cce
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Feb 14 09:57:27 2017 +0100

    Updated Czech translation

 po/cs.po | 133 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 100 insertions(+), 33 deletions(-)

commit 482d477fc4c7427c560078502effca32a3545e54
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Mon Feb 13 13:12:23 2017 +0100

    Updated Danish translation

 po/da.po | 129 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 100 insertions(+), 29 deletions(-)

commit 65e946e9a8fa0b1e56c67dcde9b9622555e6162d
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Sun Feb 12 10:49:09 2017 +0000

    Update Korean translation

 po/ko.po | 879 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 506 insertions(+), 373 deletions(-)

commit 40e30f2693cdb7528ea2a23b997f8d210ec3f9da
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Jan 30 03:28:27 2017 +0100

    Update Polish translation

 po/pl.po | 138 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 103 insertions(+), 35 deletions(-)

commit 0e246032407a8f2027e4539d2d8accd85db8b3f8
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Jan 30 01:18:31 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 142 +++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 108 insertions(+), 34 deletions(-)

commit 5ced30444970b349a8c0e21f746f9e703c6f5e69
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jan 28 23:02:24 2017 +0100

    charmap: Only add non-space printable character to codepoint link

 gucharmap/gucharmap-charmap.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit ac3fe3026c6af96036e123de660db073e7af19c8
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jan 28 22:39:14 2017 +0100

    charmap: Parse compatibility formatting tags
    
    https://bugzilla.gnome.org/show_bug.cgi?id=539093

 gucharmap/gucharmap-charmap.c | 128 +++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 126 insertions(+), 2 deletions(-)

commit afbace9788d771f3fd1586d288076b7d6601a9de
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jan 28 21:21:01 2017 +0100

    charmap: Also show compatibility decomposition
    
    But only if it is different from the canonical decomposition.

 gucharmap/gucharmap-charmap.c | 36 +++++++++++++++++++++++++++++-------
 1 file changed, 29 insertions(+), 7 deletions(-)

commit 65c3083fc4f7045d5cb9269a84d7ace4d90ab65c
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Sat Jan 28 21:21:01 2017 +0100

    charmap: Show characters in the canonical decomposition
    
    And change the code to use g_unichar_fully_decompose instead of the
    deprecated g_unicode_canonical_decomposition.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=777829

 gucharmap/gucharmap-charmap.c | 31 +++++++++++++++++++------------
 1 file changed, 19 insertions(+), 12 deletions(-)

commit 56f51f7d684be27a4f3c175588b518ed48b6b625
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Tue Jan 17 21:16:00 2017 +0100

    Updated Danish translation

 po/da.po | 98 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 52 insertions(+), 46 deletions(-)

commit f18713345c62b680b1d577eda6a48a7ef8d22951
Author: Matthias Klumpp <matthias@tenstral.net>
Date:   Sat Jan 14 22:23:28 2017 +0100

    Modernize metainfo file

 data/Makefile.am              | 2 +-
 data/gucharmap.appdata.xml.in | 9 ++++-----
 2 files changed, 5 insertions(+), 6 deletions(-)

commit 069aec5c3469b0d4542f2ccac87d4705c1b071c4
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Wed Dec 28 17:10:12 2016 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 226 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 115 insertions(+), 111 deletions(-)

commit 22eb879ed6ab179642faf8108b5013365072aff5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Dec 22 20:17:49 2016 +0100

    Updated Spanish translation

 po/es.po | 104 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 56 insertions(+), 48 deletions(-)

commit 8ae3a862224d587bdcc46331cb90220e4a4029a7
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Nov 17 11:09:37 2016 +0100

    build: Remove obsolete README file

 README | 15 ---------------
 1 file changed, 15 deletions(-)

commit f78c6526da3f258d80d540a663f09509e7ec4bd1
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Wed Nov 16 12:48:10 2016 +0000

    Update Swedish translation

 po/sv.po | 180 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 92 insertions(+), 88 deletions(-)

commit a5b046870b62393bb10ed649072c00a0c88d5e1e
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Nov 15 21:10:00 2016 +0100

    charmap: Conditionalise forcing the light theme on gtk < 3.22
    
    Apparently this is fixed on gtk+ 3.22, so only force the variant
    to 'light' on < 3.22.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741939#c28

 gucharmap/main.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 4e937d463805ba7e10955ecf17e98e29894383e9
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Nov 14 10:57:13 2016 +0000

    Update German translation

 po/de.po | 184 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 95 insertions(+), 89 deletions(-)

commit e8da5b78a937c579620a40db1d345403a4bb44c3
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Nov 7 19:20:26 2016 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b64d8358ecc21005964e27f35d4c22064dcb94c
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 1 09:53:07 2016 +0100

    Updated Czech translation

 po/cs.po | 93 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 49 insertions(+), 44 deletions(-)

commit 3302aff0dbf057efb9233bb70a8a5c6104b9bfe9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Oct 31 00:51:22 2016 +0100

    Update Polish translation

 po/pl.po | 94 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 49 insertions(+), 45 deletions(-)

commit b3614d114bc2158f8e5c4b98797019f3a71d0ba7
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Sun Oct 30 12:54:21 2016 +0100

    charmap: Add korean hangul and vietnamese pronunciations
    
    Add vietnamese (kVietnamese) and korean pronunciation in hangul
    (kHangul) to the unicode data.
    
    Add vietnamese pronunciation to the charmap character details page,
    and replace the kKorean use with kHangul use for korean since
    kHangul is recommended to be used over kKorean by UAX#38.
    
    http://www.unicode.org/reports/tr38/
    https://bugzilla.gnome.org/show_bug.cgi?id=773380

 AUTHORS                                         |  1 +
 docs/reference/gucharmap-sections.txt           |  2 ++
 docs/reference/tmpl/gucharmap-unicode-info.sgml | 18 +++++++++++++++
 gucharmap/gen-guch-unicode-tables.pl            | 24 +++++++++++++++-----
 gucharmap/gucharmap-charmap.c                   | 11 +++++++--
 gucharmap/gucharmap-unicode-info.h              |  3 +++
 gucharmap/gucharmap-window.c                    |  4 +++-
 po/ko.po                                        | 30 ++++++++++++++++---------
 8 files changed, 74 insertions(+), 19 deletions(-)

commit 4ff3556b744cb89cb0ad80a619cd0c8fd6c165ed
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Oct 30 12:54:21 2016 +0100

    build: Pass --with-unicode-data down to distcheck configure

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 62fa502de3bc5073322d1a3c6d8bfa8e27a2d649
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Oct 10 16:54:21 2016 +0000

    Update Icelandic translation

 po/is.po | 764 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 404 insertions(+), 360 deletions(-)

commit 2993f632d052ac6a9a76f2493b52a9acff5c1ce7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 19 22:14:21 2016 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 58debd93e17aaa5043392147c52dd9b249d11eea
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 19 22:11:03 2016 +0200

    Version 9.0.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3d5e40039bcd99aa60c9deb2f54d332e8dc2195a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 19 22:11:03 2016 +0200

    a11y: Fix introspection dump
    
    During introspection dump, the a11y object class is a dummy, not
    derived from GtkAccessibleClass, so this class cast lead to a
    critical.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=760896

 gucharmap/gucharmap-chartable-accessible.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit edbb37498ab20a52fdc47ef10d49c0a2ac27b457
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 19 22:11:03 2016 +0200

    build: Make --with-unicode-data required
    
    Require --with-unicode-data being given with an argument, either
    a path to the unicode data files (as provided e.g. by a distro
    package like fedora's unicode-ucd{,-unihan}) or 'download'
    (without quotes) to download the files at build time.

 configure.ac | 25 +++++++++++++++++--------
 1 file changed, 17 insertions(+), 8 deletions(-)

commit cc1a0eae1038e586b2dce93ed68888d745c07547
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 19 22:11:03 2016 +0200

    build: Fix autoconf warning
    
    GNOME_DEBUG_CHECK now must come before AC_PROG_CC.

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 35748247cf1de5c0ab0b1989b5706569634586e4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Sep 13 20:21:05 2016 +0200

    Updated Spanish translation

 po/es.po | 158 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 76 insertions(+), 82 deletions(-)

commit 9041bef398a2d71fb535d50b0579ccae7a9be7c9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Sep 9 04:02:51 2016 +0200

    Updated Polish translation

 po/pl.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 36fdcbdd52d909a0ab3335ae68025ed5bad10753
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Sep 5 18:56:20 2016 +0200

    Updated French translation

 po/fr.po | 753 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 399 insertions(+), 354 deletions(-)

commit 21bf7b340656247563bc0e298563f45639745ad3
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Sep 4 15:37:37 2016 +0000

    Updated Finnish translation

 po/fi.po | 768 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 411 insertions(+), 357 deletions(-)

commit 945fe65da07048f7ad4d4ce645141e604325c072
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Aug 28 14:04:57 2016 +0200

    Updated Danish translation

 po/da.po | 778 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 415 insertions(+), 363 deletions(-)

commit 36aa1add2f6a128fd1ba205b64f353fdaa0d6a02
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Aug 21 14:59:37 2016 +0200

    Updated Polish translation

 po/pl.po | 206 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 101 insertions(+), 105 deletions(-)

commit 9b1cc8ad4ddaa626a8cc485ef8149ce1bd76a144
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Aug 20 23:05:50 2016 +0200

    Updated Serbian translation

 po/sr.po       | 139 +++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 141 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 135 insertions(+), 145 deletions(-)

commit 974e17c3c98d8c89639aa53432a19df452921662
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Aug 19 23:20:45 2016 +0200

    Updated Czech translation

 po/cs.po | 132 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 65 insertions(+), 67 deletions(-)

commit 8e52f45119232ae69239096624c75973ffed9c78
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Aug 18 23:14:44 2016 +0200

    Updated Slovenian translation

 po/sl.po | 757 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 402 insertions(+), 355 deletions(-)

commit aefbe2aa0a69947bddb1921562ac0544f830dcb1
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Aug 15 11:42:10 2016 +0000

    Updated Slovak translation

 po/sk.po | 751 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 398 insertions(+), 353 deletions(-)

commit 8d4c4aa0107241cd864d775584099a459157ced3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Aug 15 13:26:38 2016 +0300

    Updated Lithuanian translation

 po/lt.po | 730 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 390 insertions(+), 340 deletions(-)

commit fac2aca36b54ed61acf746a6ae2908c0d2bc771b
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Thu Aug 4 22:02:51 2016 +0000

    Updated Hungarian translation

 po/hu.po | 94 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 45 insertions(+), 49 deletions(-)

commit 2d5d94cad399894650e7193984c12b372cb6d1cf
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Aug 4 11:06:58 2016 +0000

    Updated German translation

 po/de.po | 85 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 42 insertions(+), 43 deletions(-)

commit 44ab0c02a2700e1e0839b1689c009b29a84cb752
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Aug 1 20:42:04 2016 +0200

    chartable: Show glyphs for some format characters
    
    Even though they're format characters, those that are
    Prepended_Concatenation_Mark should be rendered with a
    visible glyph, per Unicode book.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=658853

 gucharmap/gucharmap-unicode-info.c | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit adae557e03006d9ecd69e376ea44590cf39e0cdd
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 31 13:15:42 2016 +0200

    build: Add compiler flag

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8ac882c2e0f4212e8fcc4089b098a0be7f3ca00a
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 31 13:15:42 2016 +0200

    charmap: Remove --disable-unihan configure switch

 configure.ac                        |  8 -----
 gucharmap/gucharmap-charmap.c       |  5 ----
 gucharmap/gucharmap-search-dialog.c |  7 -----
 gucharmap/gucharmap-unicode-info.c  | 58 +------------------------------------
 4 files changed, 1 insertion(+), 77 deletions(-)

